# Generated by Django 4.1 on 2022-09-06 18:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications_app', '0006_alter_mailing_tags'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mailing',
            name='codes',
            field=models.ManyToManyField(blank=True, to='notifications_app.code'),
        ),
        migrations.AlterField(
            model_name='mailing',
            name='tags',
            field=models.ManyToManyField(blank=True, to='notifications_app.tag'),
        ),
    ]
